
/* Round Rect */
"39c-B1-z17.title" = "角丸";

/* All */
"5Tl-2Y-k8p.ibShadowedLabels[0]" = "すべて";

/* Installed */
"5Tl-2Y-k8p.ibShadowedLabels[1]" = "インストール済み";

/* Not Installed */
"5Tl-2Y-k8p.ibShadowedLabels[2]" = "未インストール";

/* Plugin Manager */
"QvC-M9-y7g.title" = "パッケージマネージャー";

/* Plugins */
"TlD-Cy-glk.ibShadowedLabels[0]" = "プラグイン";

/* Scripts */
"TlD-Cy-glk.ibShadowedLabels[1]" = "スクリプト";

/* Modules */
"TlD-Cy-glk.ibShadowedLabels[2]" = "Python モジュール";

